body
    {
    scrollbar-darkshadow-color:whitesmoke;
    scrollbar-track-color:blue;
    scrollbar-face-color:blue;
    scrollbar-shadow-color:gray;
    scrollbar-highlight-color:gainsboro;
    scrollbar-3dlight-color:whitesmoke;
    scrollbar-arrow-color:white;
    }
a{ font-family: "Arial", Arial, mono; text-decoration: none; cursor: hand}
a:link {color:red}
a:visited {color:darkblue}
a:hover {text-decoration:underline;color:blue}
